#my_body {
    font-family: Arial, Helvetica, sans-serif; 
	background-color: #fff;
	
}
.info {
	color: #8F3900 !important; /* used to be #cc5500 */
	font-size: 12pt;
}
a, li {
    color: #000 !important;
	cursor: pointer !important;
}

#my-navbar {
	background-color: #fff;
}
#my-nav-item, .my-nav-item {
	font-weight: 700px;
	background-color: #404F63;
	width: 150px; 
	height: 35px;
	border-radius: 50px;
	color: #fff !important;
	font-size: 11pt !important;
	text-align: center;
	border: 2px solid #404F63;
}


#section_title, .section_title, .section_title_supplemental, .section_title_supplemental_whom {
    background-color: #f0f2f5;
    padding: 8px;
    border-radius: 3px;
	color: #000; /* red we always use -- that hex color change*/
    font-size: 13pt;
	border: 1px solid darkred;
}

.section_title_supplemental {
	max-width: 675px;
}

.section_title_supplemental_whom {
	max-width: 800px;
}

#section_label, .section_label {
    font-size: 11pt;
    font-weight: bold;
    color: #2b2b2b;
}

#industry_link {
    text-decoration: underline;
}

#regular_text, .regular_text {
    font-size: 10pt;
    color: #2b2b2b;
}

/* on hover it will turn red with white lettering */
#sidebar_content, .sidebar_content {
    color: darkred !important; /* #616366 */
    font-size: 11pt;
}
/* refers to the <li> each in the sidebar */
#sidebar_body, .sidebar_body {
    background-color: #e1e5eb;
	padding: 7px 8px;
	box-shadow: 3px 4px 3px 0 rgba(0, 0, 0, 0.2);
}


#sidebar_body:hover, .sidebar_body:hover,  #sidebar_body:focus, .sidebar_body:focus {
	background-color: darkred; 

}

#sidebar_body:hover > #sidebar_content, .sidebar_body:hover > .sidebar_content, .sidebar_body:focus > .sidebar_content {
	text-decoration: underline;
	cursor: pointer;
	color: #fff !important;
}

#my_button, .my_button {
	background-color: darkred; 
	color: #fff; 
	border: 1px solid darkred;
	min-width: 24px;
	min-height: 24px;
	padding: 5px 20px;
	margin-left: 20px;
}

#my_button:focus, #my_button:active{
	outline: none !important;
	box-shadow: none !important;
}

.my_button:focus, .my_button:active {
	border: 3px solid #404040;
}

#my_button:hover, .my_button:hover {
	background-color: #fff; 
	color: darkred; 
	border: 1px solid darkred;
}


.toTop {
	background-color: darkred; 
	color: #fff;
	position: fixed;
	top: 85%;
	left: 90%;
	padding: 10px 15px; 
	font-size: 10pt;
	border-radius: 5px;
	text-decoration: none;
	border: 1.5px solid black;
	max-width: 50px;
	max-height: 50px;
}

.toTop:hover {
	background-color: #fff; 
	color: darkred; 
	border: 1px solid darkred; 
}

.toTop:focus {
	border: 3px solid #1C1C1C; 
}


.top-icon {
  color: #fff;
}

.toTop:hover > .top-icon {
  color: darkred;
}

#other_features_pagehdr, .other_features_pagehdr {
	color: darkred;
}

.other_features_pagehdr {
	font-size: 16pt;
}

#textbox, .textbox, .textbox_supplemental {
	border: 1px solid #1C1C1C;
	height: 32px;
	color: #000;
	min-width: 24px; 
	min-height: 24px;
}

.textbox_supplemental {
	max-width: 300px;
}


#zipTxt {
	border: 1px solid #1C1C1C;
	height: 32px;
	color: #000;
	min-width: 24px; 
	min-height: 24px;
	width: 6em;
}

.textbox:focus, #zipTxt:focus, .my_button_spl:focus {
	border: 3px solid #404040;
}


#section_label_geo, .section_label_geo {
    font-size: 10pt;
	font-weight: bold;
    color: #2b2b2b;
}


#resultsMsg {
	font-size: 9pt !important; 
	color: darkred !important; 
}

#regular_text_exec, .regular_text_exec {
    font-size: 10pt;
    color: darkred !important;
}

#regular_text_indus, .regular_text_indus {
	color: #0645AD  !important;
	padding: 10px 0px;
}

#regular_text_indus:focus, .regular_text_indus:focus, .regular_text_indus:hover  {
	color: #404040  !important;
}

#regular_text_indus > a, .regular_text_indus > a {
	color: #0645AD  !important;
}

#regular_text_indus > a:focus, .regular_text_indus > a:focus, .regular_text_indus > a:hover {
	color: #404040  !important;
}

#my_button_spl, .my_button_spl {
	background-color: #50567C; 
	color: #FFFFFF; 
	border: 1px solid #000;
	min-height: 24px; 
	min-width: 24px;
	margin-bottom: 15px;
}

#my_button_spl:hover, .my_button_spl:hover {
	background-color: #2C2E44; 
	color: #FFFFFF;
	border: 3px solid #000;
}

.message_box, .message_box1, .message_box_loc {
	 display: block;
     /* background-color: #fff; */
    /*  border: 1px solid #505050; */
     color: #a02626;
	 font-size: 9pt;
	 /* line-height: 18px; */
	 padding: 1em;
}

.message_box {
     padding: 0em 3em;
} 

.message_box1 {
	 /* border: 1px solid #505050; 
	 padding: 0em 3em; */
	 
	 padding: 0em 2em;
     min-width: 2em;

} 

.message_box_loc {
	padding: 0em 0em;
	border: 1px solid #000;
}

.location-padding, .executive-padding {
	/* padding: 0em 3em; */ 
	padding-left: 3em;
}

#textarea, .textarea {
	/* border: 1px solid #000 !important; */
	color: #000 !important;
	/*height: 150px !important;*/
}

.important_tips {
	font-size: 9pt; 
	margin-bottom: 3px;
	color: darkred;
	font-weight: bold !important;
}


a:hover {
	color: #404040  !important;
} 

input[type="checkbox"], input[type="radio"] {
	accent-color: #0645AD; /* Your desired color */
}

.whom-button {
	min-width: 140px;
	min-height: 24px;
}

.whom_label {
	padding: 1px 16px;
}

/*
input[type="checkbox"]:focus {
	outline: 10px solid darked;
} 
*/

/*
 h1, h2, p, li, label, a, div {
	line-height: 18pt; 
	margin-bottom: 24pt;  
	letter-spacing: 2pt; 
	word-spacing: 2pt;
} */

.my-close-btn {
	background-color: #242C38; 
	border: 1px solid #242C38;
}

.my-close-btn:hover, .my-close-btn:focus {
	background-color: #4D5E75 !important; 
	border: 3px solid #000000;
}


.my-close {
	min-width: 24px;
	min-height: 24px; 
	font-size: 20pt;
	color: #242C38 !important;
	opacity: 1 !important;
}

.my-close:hover, .my-close:focus {
	color: #4D5E75 !important; 
	border: 3px solid #000000;
} 


#modal-title {
	font-size: 20pt;
}

.search-heading {
	font-size: 20pt;
}

.search-footer-link > a {
	color: darkred !important;
	text-decoration: underline;
}

.search-footer-link > a:focus, .search-footer-link:focus, .search-footer-link > a:hover, .search-footer-link:hover  {
	color: #404040 !important;
}


.form-check {
	min-width: 24px; 
	min-height: 24px;
	margin-top: 15px;
	margin-bottom: 15px;
} 

.location-tips {
	font-size: 10pt; 
	color: darkred;
}